input, textarea, select{-webkit-appearance: none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal}
ul, ol, li, dl, dt, dd{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;margin:0;padding:0}
a img,iframe{border:none}
header,footer{display:block}
.sweet-alert .sa-icon.sa-custom{width:200px !important;height:200px !important;margin-bottom: 0px !important;}
.sweet-alert h2{margin:0px !important;}
.sweet-alert p{margin-left:5%;margin-right:5%;padding:0px;}
.sweet-alert button{font-family: Arial,sans-serif;}
#rn_Calamity{display: block;width: 100%;margin: auto;background-color: #F2F2F2;max-width: 1440px;border: 1px solid #F69E7B;}
#rn_Calamity button{width: 100%;background-size: 20px 20px;background-color: #F69E7B;font-family: GillSans,Arial,sans-serif;font-size: 1.6em;line-height: 1em;color: #FFFFFF;border: none;}
#rn_Calamity button:hover{}
#rn_Calamity:hover{}
#rn_Calamity p{font-size: 1.2em;line-height: 2em;text-align: center;}
#rn_NOOK_Calamity{display: block;width: 100%;margin: auto;background-color: #F2F2F2;max-width: 1440px;border: 1px solid #F69E7B;}
#rn_NOOK_Calamity button{width: 100%;background-size: 20px 20px;background-color: #F69E7B;font-family: GillSans,Arial,sans-serif;font-size: 1.6em;line-height: 1em;color: #FFFFFF;border: none;}
#rn_NOOK_Calamity p{font-size: 1.2em;line-height: 2em;text-align: center;}
@media all{.rn_Main-Illustration{width: 100%;max-width:1440px;display: flex;margin: auto;}
.rn_HelpBanner{width: 100%;overflow: hidden;position: relative;}
.rn_HelpBanner h1{height: 48px;position: absolute;top: 37px;left: 50%;transform: translate(-50%, -50%);font-family: 'Poynter', Georgia, serif;font-size: 34px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: 1.41;letter-spacing: normal;text-align: center;color: #000000;z-index: 1;}
}
@media all and (max-width: 1366px){}
@media all and (max-width: 1024px){.rn_HelpBanner h1{height: 48px;position: absolute;top: 37px;left: 50%;transform: translate(-50%, -50%);font-family: 'Poynter', Georgia, serif;font-size: 28px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: 1.71;letter-spacing: normal;text-align: center;color: #000000;z-index: 1;}
}
@media all and (max-width: 991px){.rn_Main-Illustration{min-width: 900px;width:100%;min-height:159.4px;display: flex;margin: auto;margin-left: 50%;transform: translateX(-50%);}
.rn_HelpBanner h1{height: 48px;position: absolute;top: 37px;left: 50%;transform: translate(-50%, -50%);font-family: 'Poynter', Georgia, serif;font-size: 24px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: 2;letter-spacing: normal;text-align: center;color: #000000;z-index: 1;}
}
@media all and (max-width: 420px){.rn_Main-Illustration{width: 100%;min-width: unset;height: auto;min-height: 152px;display: flex;margin: auto;margin-left: 50%;transform: translateX(-50%);}
.rn_HelpBanner h1{font-size: 6.4vmin;}
}
@media all{#rn_SearchBarContainer{height: 88px;background-color: #f2f2f2;margin: auto;display: block;width: 100%;max-width: 1440px;margin-top:5px;}
.rn_SearchFormContainer{max-width: 826px;width:100%;margin: auto;height: 40px;padding-top: 23px;}
.rn_SearchBar-inline{display: flex;align-items: center;height: 40px;}
.rn_SearchInput{width: 772px;height: 40px;display: inline-block;}
.rn_SearchInput label{margin-bottom:0px;}
.rn_KeywordText input[type=text]{max-width: 772px;width: 100%;height: 40px;border: solid 1px #979797;background-color: #ffffff;display: inline;font-family: Lato;font-size: 16px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: 0.53px;color: #000000;}
.rn_SearchButton input{display: inline-block;margin-top: 7px;margin-left: -1px;border: solid 1px #979797;}
.rn_SubmitImage{background: #21282d;width: 54px;height: 40px;padding-left: 14px;padding-right: 14px;padding-top: 7.5px;padding-bottom: 7.5px;}
.rn_SearchButton input:hover{}
.rn_SearchButton .rn_SubmitButton{margin-left: 0px;margin-right: 16.54px;margin-top:unset;float: left;height: 66.1563px;font-size: 12.185px;}
.rn_SearchButton .rn_SubmitButton:hover, .rn_SubmitButton:focus{margin-left:0px;}
}
@media all and (max-width: 1366px){}
@media all and (max-width: 1024px){#rn_SearchBarContainer{width: 100%;height: 88px;background-color: #f2f2f2;}
.rn_SearchInput{width: 776px;height: 40px;display: inline-block;}
.rn_SearchButton .rn_SubmitButton:hover, .rn_SubmitButton:focus{margin-left:0px;}
.rn_KeywordText input[type=text]{max-width: 776px;width: 100%;height: 40px;border: solid 1px #979797;background-color: #ffffff;display: inline;font-family: Lato;font-size: 16px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: 0.53px;color: #000000;}
}
@media all and (max-width: 991px){.rn_SearchBar-inline{padding-left: 5.5vw;padding-right: 5.5vw;}
}
@media all and (max-width: 420px){.rn_KeywordText input[type=text]{font-family: Lato;font-size: 14px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.71;letter-spacing: normal;color: #000000;}
}
@media all{.rn_MoreQuestions{width:100%;margin:auto;margin-top:50px;margin-bottom:21px;}
.rn_MoreQuestions img{width: 59.4px;height: 52px;margin: auto;display: block;}
.rn_MoreQuestions h2{height: 31px;margin: auto;margin-bottom:14px;display: block;font-family: 'Poynter', Georgia, serif;font-size: 24px;font-weight: 600;font-stretch: normal;font-style: italic;line-height: 1.33;letter-spacing: 0.86px;text-align: center;color: #000000;}
.rn_MoreQuestions p{max-width:409px;width:100%;height: 42px;margin: auto;display:block;font-family: Lato;font-size: 14px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.5;letter-spacing: 0.5px;text-align: center;color: #21282d;}
.rn_ContactContainer{max-width: 1440px;display: block;margin:auto;padding-top: 20px;background-color: #f2f2f2;padding-bottom: 20px;}
.rn_ContactChannels{display:flex;flex-wrap: wrap;font-family: Lato;font-size: 14px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.5;letter-spacing: 0.5px;color: #21282d;margin: auto;max-width: 800px;}
.rn_ContactChannels > div{width:200px;margin:auto;height:60px;padding-top: 20px;}
.rn_ContactChannels > div:hover{box-shadow: 7px 7px 16px -6px rgb(0 0 0 / 50%);transition: all 0.3s ease-in-out;background: #FFFFFF;border-radius: 30px;padding-left: 7px;}
.rn_ContactChannels > div:hover a{color:#000000;}
.rn_Chat a{pointer-events: auto !important;cursor: pointer !important;padding-left:50px;padding-top: 12px;padding-bottom: 20px;background:url(/euf/assets/themes/bn_responsive/images/Chat.svg) no-repeat;}
.rn_Chat span{margin-left:50px;max-width: 170px;display: block;font-family: Lato;font-size: 12px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.2;letter-spacing: 0.5px;color: #21282d;}
.rn_ContactChannels > div:hover .rn_Chat span{display: none;}
.rn_ChannelEmail a{padding-left:50px;padding-top: 12px;padding-bottom: 20px;background:url(/euf/assets/themes/bn_responsive/images/Email.svg) no-repeat;}
.rn_ChannelPhone a{padding-left:50px;padding-top: 12px;padding-bottom: 20px;background:url(/euf/assets/themes/bn_responsive/images/Phone.svg) no-repeat;}
}
@media all and (max-width: 1366px){}
@media all and (max-width: 1024px){}
@media all and (max-width: 991px){}
@media all and (max-width: 599px){.rn_ContactChannels{display:block;}
}
@media all and (max-width: 420px){.rn_MoreQuestions img{width: 64px;height: 56px;margin: auto;display: block;}
.rn_MoreQuestions h2{font-size: 20px;font-weight: 600;font-stretch: normal;font-style: italic;line-height: 1.4;letter-spacing: 0.86px;text-align: center;color: #000000;}
.rn_MoreQuestions p{font-size: 14px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.5;letter-spacing: normal;text-align: center;color: #21282d;}
}
.rn_HomeContainer{background-color:#F2F2F2;min-height:496px;max-width:1440px;margin:auto;width: 100%;overflow: hidden;position: relative;}
.rn_HomeTopics{max-width:1128px;margin:auto;display:flex;flex-wrap: wrap;justify-content: center;}
.rn_HomeTopics > div{width: 30.21vw;margin: 16px;max-width: 328px;}
.rn_TopicCard{width: 328px;height: 128px;margin: 0 0 16px 16px;background-color: #ffffff;position:relative;}
.rn_TopicCard:hover{box-shadow: 7px 7px 16px -6px rgb(0 0 0 / 50%);transition: all 0.3s ease-in-out;}
.rn_TopicCard a{display:block;height:100%;width:100%;}
.rn_TopicCard img{display: inline-block;margin: auto;position:absolute;top: 30px;left: 24px;}
#rn_Topic1 img{top: 26px;}
#rn_Topic2 img{}
#rn_Topic3 img{}
#rn_Topic4 img{}
#rn_Topic5 img{}
#rn_Topic6 img{}
#rn_Topic7 img{}
#rn_Topic8 img{top: 20px;left: 18px;max-width: 70px;}
#rn_Topic9 img{}
#rn_Topic1 .rn_TopicText{}
#rn_Topic2 .rn_TopicText{}
#rn_Topic3 .rn_TopicText{}
#rn_Topic4 .rn_TopicText{margin-left: 10px;}
#rn_Topic5 .rn_TopicText{}
#rn_Topic6 .rn_TopicText{}
#rn_Topic7 .rn_TopicText{}
#rn_Topic8 .rn_TopicText{}
#rn_Topic9 .rn_TopicText{}
.rn_TopicText{display: inline-block;text-align: left;width: 182px;position: absolute;top: 18px;left: 110px;}
.rn_TopicText h2{font-family: Lato;font-size: 14px;font-weight: bold;font-stretch: normal;font-style: normal;line-height: 1.43;letter-spacing: 1px;color: #21282d;text-align: left;}
.rn_TopicText p{font-family: Lato;font-size: 13px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.62;letter-spacing: 0.5px;color: #454f56;text-align: left;}
.rn_TopArticles{max-width:826px;width:100%;margin:auto;}
.rn_TopArticles h2{font-family: 'Poynter', Georgia, serif;font-size: 24px;font-weight: 600;font-stretch: normal;font-style: italic;line-height: 1.5;letter-spacing: 0.75px;text-align: center;color: #000000;}
.rn_TopArticles .rn_Multiline li{width:100%;text-align:left;border-bottom: solid 1px #979797;background: url(../themes/bn_responsive/images/listArrow.png) no-repeat scroll;background-position-x: 100%;}
.rn_TopArticles .rn_Multiline li:last-child{width:100%;text-align:left;border-bottom: none;}
.rn_TopArticles .rn_Multiline a{width:100%;font-family: 'Poynter', Georgia, serif;font-size: 16px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: 1.5;letter-spacing: 0.29px;color: #21282d;display: block;margin: 16px 0px 16px 16px;}
.rn_TopArticles .rn_Multiline li:hover{background: none;}
.rn_TopArticles .rn_Multiline a:hover{background: #3e5962;color: #FFFFFF;text-decoration: none;padding-left: 14px;padding-right: 14px;padding-top: 4px;padding-bottom: 4px;box-shadow: inset 0px 3px 12px -5px rgb(0 0 0 / 50%), 7px 7px 16px -6px rgb(0 0 0 / 50%);transition: all 0.3s ease-in-out;width: 95%;}
@media all and (max-width: 1024px){.rn_HomeTopics > div{width: 30.1vw;margin: 16px;max-width: 328px;}
}
@media all and (max-width: 991px){.rn_HomeTopics > div{width: 30.1vw;min-width: 268px;margin: 16px;max-width: 328px;}
.rn_TopicText{width: 144px;top: 28px;left: 110px;}
.rn_TopicText h2{font-size: 11px;line-height: 1.43;letter-spacing: 1px;}
.rn_TopicText p{font-size: 11px;line-height: 1.62;letter-spacing: 0.5px;}
}
@media all and (max-width: 420px){.rn_TopicText{top: 20px;}
.rn_HomeTopics > div{width: 30.1vw;min-width: 268px;margin: 8px;max-width: 328px;}
.rn_TopicCard{width: 353px;height: 100px;margin: 0 0 8px;background-color: #ffffff;}
.rn_TopArticles h2{font-size: 20px;}
.rn_TopArticles .rn_Multiline a{font-size: 14px !important;max-width: 200px;}
}
.rn_SearchResults{max-width:826px;width:100%;margin:auto;}
.rn_SearchResults h2{font-family: 'Poynter', Georgia, serif;font-size: 24px;font-weight: 600;font-stretch: normal;font-style: italic;line-height: 1.5;letter-spacing: 0.75px;text-align: center;color: #000000;}
.rn_SearchResults .rn_Multiline li{width:100%;text-align:left;border-bottom: solid 1px #979797;background: url(../themes/bn_responsive/images/listArrow.png) no-repeat scroll;background-position-x: 100%;}
.rn_SearchResults .rn_Multiline li:last-child{width:100%;text-align:left;border-bottom: none;}
.rn_SearchResults .rn_Multiline a{width:100%;font-family: 'Poynter', Georgia, serif;font-size: 16px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: 1.5;letter-spacing: 0.29px;color: #21282d;display: block;margin: 16px 0px 16px 16px;}
.rn_SearchResults .rn_Multiline li:hover{background: none;}
.rn_SearchResults .rn_Multiline a:hover{background: #3e5962;color: #FFFFFF;text-decoration: none;padding-left: 14px;padding-right: 14px;padding-top: 4px;padding-bottom: 4px;box-shadow: inset 0px 3px 12px -5px rgb(0 0 0 / 50%), 7px 7px 16px -6px rgb(0 0 0 / 50%);transition: all 0.3s ease-in-out;width: 95%;}
.rn_SearchBody{min-height: 496px;max-width: 1440px;margin: auto;width: 100%;}
.rn_HelpHomeLink{margin-top:20px;margin-left:20px;}
.rn_HelpHomeLink a{background: url(../themes/bn_responsive/images/LeftListArrow.png) no-repeat scroll;background-position-x: 0;background-position-y: -3px;padding-left: 40px;font-family: Lato;font-size: 14px;font-weight: bold;font-stretch: normal;font-style: normal;line-height: 1.43;letter-spacing: 1px;text-align: center;color: #21282d;}
.rn_HelpHomeLink a:hover{background: none;font-family: Lato;font-size: 14px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.43;letter-spacing: 1px;text-align: center;color: #21282d;background: #3e5962;color: #FFFFFF;text-decoration: none;padding-right: 14px;padding-top: 4px;padding-bottom: 4px;box-shadow: inset 0px 3px 12px -5px rgb(0 0 0 / 50%), 7px 7px 16px -6px rgb(0 0 0 / 50%);transition: all 0.3s ease-in-out;}
@media all and (max-width: 1024px){}
@media all and (max-width: 991px){}
@media all and (max-width: 420px){.rn_SearchResults h2{font-size: 20px;}
.rn_SearchResults .rn_Multiline a{font-size: 14px !important;max-width: 200px;}
}
.rn_AnswerBody{width: 100%;max-width:1440px;margin:auto;border-bottom: 0;background-image: url('data:image/svg+xml;utf8, <svg viewBox="0 0 200 110" xmlns="http://www.w3.org/2000/svg"><path d="M -15 110 L100 10 L215 110" fill="none" stroke="%23ededed" stroke-width="2" vector-effect="non-scaling-stroke"/></svg>');background-position: bottom left;background-size: 20px auto;background-repeat: repeat-x;margin-bottom: 40px;}
.rn_AnswerContent{width: 100%;max-width:820px;margin:auto;padding:20px;}
.rn_AnswerContent h2{font-family: 'Poynter', Georgia, serif;font-size: 24px;font-weight: 600;font-stretch: normal;font-style: italic;line-height: 1.5;letter-spacing: 0.75px;text-align: center;color: #000000;margin-bottom: 1em;}
.rn_AnswerContent p{margin-bottom: 1em;}
.rn_AnswerContent img{max-width: 100%;}
@media all and (max-width: 1024px){}
@media all and (max-width: 991px){}
@media all and (max-width: 420px){.rn_AnswerContent h2{font-family: 'Poynter', Georgia, serif;font-size: 20px;line-height: 1.5;letter-spacing: 0.75px;}
}
.rn_TopicPageContainer{min-height:496px;max-width:1440px;margin:auto;width: 100%;overflow: hidden;position: relative;}
.rn_TopicTitle{margin:auto;width:100%;text-align: center;margin-top: 60px;}
.rn__TopicTitle img{display:block;margin:auto;}
.rn_TopicTitle h2{display:block;margin:auto;font-family: Lato;font-size: 14px;font-weight: bold;font-stretch: normal;font-style: normal;line-height: 1.43;letter-spacing: 1px;text-align: center;color: #21282d;}
.rn_TopicPageActions{padding-top: 20px;padding-bottom: 100px;margin: auto;display: flex;flex-wrap: wrap;justify-content: center;height: 40px;border-bottom: 1px solid #DDDDDD;}
.rn_TopicAction{margin: auto;width: 20%;}
.rn_ActionButton{background-color: #3e5962;text-align: center;width: 100%;height: 40px;border: solid 1px #21282d;font-family: Lato;font-size: 14px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: 1.43;letter-spacing: 0.54px;text-align: center;color: #ffffff;vertical-align: top;}
@media all and (max-width: 991px){.rn_TopicPageActions{border-bottom: none;}
}
@media all and (max-width: 699px){.rn_TopicAction{margin: auto;width: 45%;margin-bottom: 20px;}
}
@media all and (max-width: 420px){.rn_TopicPageActions{max-width: 1128px;margin: auto;display: block;height: auto;padding-top: 20px;padding-bottom:100px;border-bottom: 1px solid #DDDDDD;}
}
.rn_NOOKDeviceGroups{max-width:1128px;margin:auto;display:flex;flex-wrap: wrap;justify-content: center;}
.rn_NOOKDeviceGroups > div{width: 30.21vw;margin: 16px;max-width: 328px;}
.rn_NOOKFindMy{max-width:1128px;margin:auto;display:flex;flex-wrap: wrap;justify-content: center;}
.rn_NOOKFindMy > div{width: 30.21vw;margin: 16px;max-width: 328px;}
.HelpCenter_NOOKtable--collapse{display: block;vertical-align: middle;text-align: center;}
.HelpCenter_NOOKtable--collapse > .HelpCenter_NOOK{height: 220px;width: 21%;margin: auto;}
.HelpCenter_NOOKtable--collapse > .HelpCenter_NOOK--foot{margin-bottom: 1em;}
.HelpCenter_NOOK{margin-bottom: 41.8906px;box-sizing: border-box;-webkit-box-flex: 1;-webkit-flex-grow: 1;-ms-flex-positive: 1;flex-grow: 1;position: relative;list-style: none;text-align: center;}
.HelpCenter_NOOK:hover{border:1px solid #47A1C8;}
.HelpCenter_NOOK a{text-decoration: none;}
.HelpCenter_NOOK h3{color:#617881;text-align: center;font-size: 18px;font-family: Lato,sans-serif;font-weight: 400;font-style: normal;}
.HelpCenter_NOOKImage{margin-top: 10px;height: 145px;width: auto;}
.HelpCenter_NOOKTopic{float:left;margin-right: 15.8281px;}
.HelpCenter_NOOK h4{color:#617881;text-align: center;font-size: 18px;font-family: Lato,sans-serif;font-weight: 400;font-style: normal;}
.HelpCenter_NOOK h2{text-align: center;font-size: 7vmin;font-family: Lato,sans-serif;font-weight: 600;font-style: normal;padding-top: 20px;}
.HelpCenter_NOOKAnswers{margin-top:25.3438px;margin-right:12.6719px;}
.HelpCenter_NOOKViewMore{line-height: 16.2px;color: #2D5B3A;font-size: 16.2px;font-weight: 400;font-family: Lato,sans-serif;}
.HelpCenter_NOOKViewMoreArrow{width:15.1094px;}
h2{text-align: center;font-size: 21.6px;font-family: Lato,sans-serif;font-weight: 600;font-style: normal;padding-top: 10px;}
.no-flexbox .HelpCenter_NOOKtable{display: block;}
.no-flexbox .HelpCenter_NOOKtable > .HelpCenter_NOOK{width: 100%;}
.no-flexbox .HelpCenter_NOOKtable > .HelpCenter_NOOK--foot{margin-bottom: 1em;}
.HelpCenter_NOOKtable{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;padding: 0;margin: auto;margin-top: 60px;padding-bottom: 60px;border-bottom: 1px solid #DDDDDD;}
.HelpCenter_NOOK > h1, .HelpCenter_NOOK > h2, .HelpCenter_NOOK > h3, .HelpCenter_NOOK > h4, .HelpCenter_NOOK > h5, .HelpCenter_NOOK > h6{margin: 0;}
.rn_DeviceSearch{width: 358px;}
.HelpCenter_DeviceSearchInput{width: 100% !important;max-width: 297px;height: 40px !important;margin: auto;padding: 0 0 0 29px;border: solid 1px #000000;background-color: #ffffff;font-family: Lato;font-size: 14px;font-weight: 500;font-stretch: normal;display: inline-block;font-style: normal;color: #000000;z-index: 1;vertical-align: top;}
.HelpCenter_DeviceSearchButton{height: 40px;width: 61px;font-size: 20px;font-family: Lato,sans-serif;font-weight: 400;font-style: normal;text-align: center;background-color: #21282d;color: #FFFFFF;border: none;display: unset;margin-left: -4px;z-index: 100000;vertical-align: top;}
#NOOK_ORtitle_container{display: inline-block;vertical-align: top;width: 20vw;margin-top: auto;margin-bottom: auto;}
#NOOK_ORtitle_text{vertical-align: top;font-family: Lato;font-size: 14px;font-weight: bold;font-stretch: normal;font-style: normal;line-height: 1.43;letter-spacing: 1px;text-align: center;color: #21282d;}
.HelpCenter_RegisteredDevices{background-color: #3e5962;text-align: center;width: 358px;height: 40px;border: solid 1px #21282d;font-family: Lato;font-size: 14px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: 1.43;letter-spacing: 0.54px;text-align: center;color: #ffffff;vertical-align:top;}
@media all and (max-width: 1024px){}
@media all and (max-width: 991px){.rn_DeviceSearch{width: 100%;margin: auto;display: block;text-align: center;max-width: 358px;}
#NOOK_ORtitle_container{display: block;vertical-align: top;width: 100%;vertical-align: top;text-align: center;margin: auto;vertical-align: text-top;padding: 20px;}
.rn_RegisteredDevices{width: 100%;max-width: 358px;display: block;margin: auto;}
.HelpCenter_NOOKtable--collapse > .HelpCenter_NOOK{width: 50%;height: 200px;margin: auto;max-width: 200px;}
}
@media all and (max-width: 839px){.HelpCenter_NOOKtable--collapse > .HelpCenter_NOOK{width: 50%;height: 200px;margin: auto;max-width: unset;}
}
@media all and (max-width: 420px){.rn_DeviceSearch{max-width: 300px;}
.HelpCenter_DeviceSearchInput{max-width: 240px;}
.HelpCenter_DeviceSearchButton{width: 60px;}
.rn_RegisteredDevices{width: 100%;max-width: 300px;}
.HelpCenter_RegisteredDevices{width: 100%;}
.HelpCenter_NOOKtable--collapse > .HelpCenter_NOOK{width: 100%;height: 200px;margin: auto;}
}
.rn_DeviceLabel{display: block;width: 100%;margin-bottom: 40px;}
.rn_DeviceLabel h2{color: #000000;text-align: center;font-size: 22px;font-family: Lato,sans-serif;font-weight: 600;font-style: normal;padding-top: 10px;}
.rn_DeviceLabel h4{color: #000000;text-align: center;font-family: Lato,sans-serif;font-weight: 400;font-size: 14px;FONT-STYLE: ITALIC;}
.rn_DeviceTitle{display: block;width: 100%;margin-bottom: 40px;}
.rn_DeviceTitle h2{color: #000000;text-align: center;font-size: 22px;font-family: Lato,sans-serif;font-weight: 600;font-style: normal;padding-top: 10px;}
.rn_DeviceTitle h4{color: #000000;text-align: center;font-family: Lato,sans-serif;font-weight: 400;font-size: 14px;FONT-STYLE: ITALIC;}
.rn_DeviceContent{display:flex;margin-bottom:30px;border: 1px solid #dddddd;flex-wrap: wrap;}
.rn_DeviceContent a{font-size:14px;}
.rn_DeviceContent > div{width:25%;margin:auto;}
.rn_DeviceContent h4{font-family: Poynter,Georgia,serif;font-size: 16px;margin-bottom: 6px;font-weight: 600;color: #000000;}
.rn_TopLinks{width: 33%;text-align: center;display: inline-block;margin: auto;vertical-align: top;}
.rn_DeviceLinks{width: 33%;text-align: center;display: inline-block;margin: auto;vertical-align: top;}
.rn_DeviceImage{width: 33%;text-align: center;display: inline-block;margin: auto;text-align: center;vertical-align: top;}
.rn_DeviceImage img{max-width: 132px;width: 100%;}
.rn_DevicePicture{width: 33%;text-align: center;display: inline-block;margin: auto;text-align: center;vertical-align: top;}
.rn_DevicePicture img{max-width: 132px;width: 100%;}
.rn_LegalLinks{width: 33%;text-align: center;display: inline-block;margin: auto;vertical-align: top;}
.rn_DeviceArticles{width: 25%;text-align: center;display: inline-block;margin: auto;vertical-align: top;}
.rn_DeviceArticles .rn_Multiline ol li, .rn_DeviceArticles .rn_Multiline ul li{margin-bottom:0;}
.rn_DeviceEOL{padding-top: 10px;font-family: GillSansBookNormal,Arial,sans-serif;font-size: 18px;line-height: 24px;color: #000000;border: 1px solid;border-color: #F69E7B;}
.rn_DeviceEOL b{font-weight:900;}
.rn_DeviceEOL ol{padding:10px;margin-left:5%;}
.rn_DeviceEOL p{}
.rn_DeviceEOLMessage{font-size: 0.8em;font-family: Arial,sans-serif;padding: 10px;border-bottom: 1px solid;border-color: #F69E7B;width: 90%;margin-left: 5%;}
@media all and (max-width: 1024px){.rn_DeviceContent > div{width:33%;margin:auto;}
.rn_DeviceContent > div:first-of-type{width:100%;margin:auto;}
}
@media all and (max-width: 991px){}
@media all and (max-width: 699px){.rn_DeviceLabel{margin-bottom: 20px;}
.rn_DeviceTitle{margin-bottom: 20px;}
.rn_DeviceContent{display:block;}
.rn_DeviceContent > div{width:100%;}
.rn_TopLinks{width: 100%;display: block;}
.rn_DeviceLinks{width: 100%;display: none;}
.rn_DeviceImage{width: 100%;display: block;}
.rn_DevicePicture{width: 100%;display: block;}
.rn_LegalLinks{width: 100%;display: block;}
.rn_DeviceArticles{width: 100%;display: none;}
}
@media all and (max-width: 420px){}
#rn_AnswerText{font-family: Lato,sans-serif;font-weight: 400;font-style: normal;font-size: 16.2px;line-height: 21.6px;padding: 5px;}
.rn_RelatedAnswers{padding-bottom:0px;display:block;border-top: none !important;}
.rn_RelatedAnswers ul li{display:block;transition: all .2s ease;display: inline-block;margin:4px 0;text-decoration:none;width:100%;text-align:left;background: white;border: none;color: #347d56;font-family: lato,Arial,sans-serif;font-size: 18px;}
.rn_RelatedAnswers ul li:hover, .rn_RelatedAnswers ul li:active, .rn_RelatedAnswers ul li:focus{display: block;background-color: #346250;color: #ffffff;text-decoration: none;border-radius: 7px;padding: 0px 6px 8px 6px;box-shadow: inset 0px 3px 12px -5px rgba(0,0,0,0.5), 7px 7px 16px -6px rgba(0,0,0,0.5);transition: all 0.3s ease-in-out;}
.rn_RelatedAnswers ul li a{display:block;height:auto;}
.rn_RelatedAnswers ul li a:hover{color:#ffffff;}
.rn_RelatedAnswers a{text-decoration:none !important;font-family: lato,Arial,sans-serif;font-size: 18px;padding: 11px 8px;display:block;}
.rn_RelatedAnswers a:hover{text-decoration:none !important;color: #ffffff !important;width:100%;}
.rn_AnswerFeedback .rn_Title{float:none;padding: 24px 24px 0px 24px;text-align:center;font-family: 'Poynter', Georgia, serif;font-size: 24px;font-weight: 600;font-stretch: normal;font-style: italic;line-height: 1.5;letter-spacing: 0.75px;text-align: center;color: #000000;}
.rn_AnswerFeedback button{background: white;border: none;color: #3e5962;font-family: GillSansBookNormal,Arial,sans-serif;font-size: 20px;padding: 10px;float: none;text-align: center;margin: 10px;}
.rn_AnswerFeedback button:hover{background: #3e5962;color: #FFFFFF;text-decoration: none;padding-left: 14px;padding-right: 14px;padding-top: 10px;padding-bottom: 10px;box-shadow: inset 0px 3px 12px -5px rgb(0 0 0 / 50%), 7px 7px 16px -6px rgb(0 0 0 / 50%);transition: all 0.3s ease-in-out;width: 95%;}
.rn_AnswerFeedbackControl{font-size: 18px!important;}
.rn_AnswerFeedback{display: block;padding-top: unset;padding-bottom: unset;margin-left: 0vw;width: 100%;text-align: center;}
.modal{display: none;position: fixed;z-index: 1400;left: unset;top: unset;bottom:0;right:0;width: 100%;height: 100%;overflow: hidden;background-color: rgba(0,0,0);background-color: rgba(0,0,0,0.4);}
.feedbackModal-Content{background-color: #fefefe;margin: auto;padding: 1vmin;border: 1px solid #888;width: 100%;height: 100%;max-width: 480px;max-height: 400px;transform: translate(0%, 25%);}
.close{background: none;color: black;float: right;font-size: 20px;font-weight: bold;position: relative;-webkit-box-shadow: none;box-shadow: none;right: 6px;top: 6px;}
.close:hover, .close:focus{color: white;background:black;text-decoration: none;cursor: pointer;}
.feedback{background-color: #3e5962;color: white;padding: 10px 20px;border-color: #2C837E;border: none;}
.feedback:hover, .feedback:focus, .feedback:active{background-color: #FFFFFF;color: #3e5962;padding: 10px 20px;border: 1px solid #3e5962;}
#feedbackButton{position: fixed;right: 0;font-size: 110%;bottom: 0;-webkit-transition: all 2s ease-in-out;transition: all 2s ease-in-out;z-index:1300;}
.rn_DataLabel{display:none !important;}
.rn_DataValue{font-size:16px;margin-left:unset !important;}
.rn_DataValue ul{padding-left:unset !important;}
.rn_Text{padding: 5px !important;width: 100%;}
.rn_Label{font-family: lato,Arial,sans-serif;font-size: 18px;}
.rn_ChatState{display:block;text-align:center;padding-bottom:20px;}
.rn_ChatState h2{text-align: center;font-size: 16px;font-family: Lato,sans-serif;font-weight: 600;font-style: normal;padding-top: 10px;color: black;}
#rn_ChatLaunchForm{display:block;width: 100%;margin: auto;text-align: center;}
.rn_TextArea{padding: 5px !important;width: 100%;}
#rn_QuestionSubmit{display:block;width: 100%;margin: auto;text-align: center;}
.rn_ContactPage{max-width: 1440px;margin:auto;}
.rn_ContactPage .rn_ContactContainer{background-color:unset;max-width: 800px;}
.rn_ContactHeader{display:block;width:100%;text-align:center;color: #000000;}
.rn_ContactHeader h4{color: #000000;}
.rn_ContactHeader h3{font-family: 'Poynter', Georgia, serif;font-size: 24px;font-weight: 600;font-stretch: normal;font-style: italic;line-height: 1.5;letter-spacing: 0.75px;text-align: center;color: #000000;}
.rn_ContactForm{display:block;width:100%;}
.rn_ContactForm input{width:100%;}
.rn_ContactForm button{width:100%;background: #21282d;height: 40px;border: solid 1px #979797;color:#FFFFFF;font-family: lato,Arial,sans-serif;font-size: 14px;}
.rn_ContactForm button:hover{background: #FFFFFF;border: solid 1px #21282d;color:#21282d;}
#rn_BNPressTopic1 img{top: 28px;left: 18px;max-width: 70px;}
#rn_BNPressTopic2 img{top: 28px;left: 18px;max-width: 70px;}
#rn_BNPressTopic3 img{top: 28px;left: 18px;max-width: 70px;}
#rn_BNPressTopic4 img{top: 28px;left: 18px;max-width: 70px;}
#rn_BNPressTopic5 img{top: 28px;left: 18px;max-width: 70px;}
#rn_BNPressTopic6 img{top: 28px;left: 18px;max-width: 70px;}
@media (max-width: 991px){#rn_BNPressTopic1 img{}
#rn_BNPressTopic2 img{}
#rn_BNPressTopic3 img{top: 34px;left: 18px;}
#rn_BNPressTopic4 img{}
#rn_BNPressTopic5 img{}
#rn_BNPressTopic6 img{}
}
@media all and (max-width: 420px){#rn_BNPressTopic1 img{top: 20px;left: 18px;}
#rn_BNPressTopic2 img{top: 20px;left: 18px;}
#rn_BNPressTopic3 img{top: 20px;left: 18px;}
#rn_BNPressTopic4 img{top: 20px;left: 18px;}
#rn_BNPressTopic5 img{top: 14px;left: 18px;}
#rn_BNPressTopic6 img{top: 20px;left: 18px;}
#rn_BNPressTopic1 .rn_TopicText{}
#rn_BNPressTopic2 .rn_TopicText{}
#rn_BNPressTopic3 .rn_TopicText{top: 12px;}
#rn_BNPressTopic4 .rn_TopicText{}
#rn_BNPressTopic5 .rn_TopicText{top: 8px;}
#rn_BNPressTopic6 .rn_TopicText{}
}
.yui3-widget-stacked .yui3-widget-shim{opacity:0;filter:alpha(opacity=0);position:absolute;border:0;top:0;left:0;padding:0;margin:0;z-index:-1;width:100%;height:100%;_width:0;_height:0}
#yui3-css-stamp.skin-sam-widget-stack{display:none}
.yui3-skin-sam .yui3-widget-mask{background-color:black;zoom:1;-ms-filter:"alpha(opacity=40)";filter:alpha(opacity=40);opacity:.4}
#yui3-css-stamp.skin-sam-widget-modality{display:none}
.yui3-overlay{position:absolute;}
.yui3-overlay-hidden{visibility:hidden}
.yui3-widget-tmp-forcesize .yui3-overlay-content{overflow:hidden !important;}
.yui3-panel{position:absolute}
.yui3-panel-hidden{visibility:hidden}
.yui3-widget-tmp-forcesize .yui3-panel-content{overflow:hidden!important}
.yui3-panel .yui3-widget-hd{position:relative}
.yui3-panel .yui3-widget-hd .yui3-widget-buttons{position:absolute;top:0;right:0}
.yui3-panel .yui3-widget-ft .yui3-widget-buttons{display:inline-block;*display:inline;zoom:1}
.yui3-skin-sam .yui3-panel-content{-webkit-box-shadow:0 0 5px #333;-moz-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333;border:1px solid black;background:white}
.yui3-skin-sam .yui3-panel .yui3-widget-hd{padding:8px 28px 8px 8px;min-height:13px;_height:13px;color:white;background-color:#3961c5;background:-moz-linear-gradient(0% 100% 90deg,#2647a0 7%,#3d67ce 50%,#426fd9 100%);background:-webkit-gradient(linear,left bottom,left top,from(#2647a0),color-stop(0.07,#2647a0),color-stop(0.5,#3d67ce),to(#426fd9))}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-widget-buttons{padding:8px}
.yui3-skin-sam .yui3-panel .yui3-widget-bd{padding:10px}
.yui3-skin-sam .yui3-panel .yui3-widget-ft{background:#edf5ff;padding:8px;text-align:right}
.yui3-skin-sam .yui3-panel .yui3-widget-ft .yui3-button{margin-left:8px}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close{background:transparent;filter:none;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;width:13px;height:13px;padding:0;overflow:hidden;vertical-align:top;*font-size:0;*line-height:0;*letter-spacing:-1000px;*color:#86a5ec;*background:url(/rnt/rnw/yui_3.18/panel/assets/skins/sam/sprite_icons.png) no-repeat 1px 1px}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close:before{content:url(/rnt/rnw/yui_3.18/panel/assets/skins/sam/sprite_icons.png);display:inline-block;text-align:center;font-size:0;line-height:0;width:13px;margin:1px 0 0 1px}
.yui3-skin-sam .yui3-panel-hidden .yui3-widget-hd .yui3-button-close{display:none}
#yui3-css-stamp.skin-sam-panel{display:none}